.icon-bullet:after{
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
.icon-bullet{display: inline-block;}
* html .icon-bullet{height: 1%;}
.icon-bullet{display: block;}

.icon-bullet {
	margin-bottom: 30px;
}

.icon-bullet img {
	float: left;
}

.icon-bullet .text-box {
	padding: 20px 0 0 165px;
}

#content .icon-bullet h2 {
	color: #3F3F3F;
}

#icon-bullets {
	margin: 50px 0;
}

ul b {
	font-family: 'G-Bold',Arial,Helvetica,sans-serif;
}
